package com.ruoyi.yunxin.enums;

import lombok.Getter;

// // 通话状态，1 取消 2 拒绝 3 超时 4 已通话
@Getter
public enum CallNoticeEnum {
    CLOSE(1,"取消"),
    REFUSE(2,"拒绝"),
    TIMEOUT(3,"超时"),
    CALL_ALREADY(4,"已通话"),

    ;
    private final Integer code;
    private final String name;

    CallNoticeEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
